I'm having to upgrade a PowerBuilder application from a SQL Anywhere 3.5
backend to a SQL Server 7.0 backend. I can't seem to get the PowerBuilder to
recognize the newest Microsoft Driver. I think this is because it is looking
for an older driver, possibly a 16 bit version.

Does anyone know of a driver that can be used for this situation, or
possibly, since I'm not that famaliar with PowerBuilder, what I could be
doing wrong?

Any suggestions appreciated.

darren f.